activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Anstey (Resolved) (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMQ-3774) update jdom bundle version to match Camel and ServiceMix
Date Mon, 19 Mar 2012 18:57:44 GMT

     [ https://issues.apache.org/jira/browse/AMQ-3774?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jonathan Anstey resolved AMQ-3774.
----------------------------------

       Resolution: Fixed
    Fix Version/s: 5.6.0

[janstey@duffman activemq-karaf]$ svn ci -m "AMQ-3774 - update jdom bundle version to match
Camel and ServiceMix"
Sending        activemq-karaf/pom.xml
Transmitting file data .
Committed revision 1302596.
                
> update jdom bundle version to match Camel and ServiceMix
> --------------------------------------------------------
>
>                 Key: AMQ-3774
>                 URL: https://issues.apache.org/jira/browse/AMQ-3774
>             Project: ActiveMQ
>          Issue Type: Task
>    Affects Versions: 5.5.1
>            Reporter: Jonathan Anstey
>            Assignee: Jonathan Anstey
>            Priority: Trivial
>             Fix For: 5.6.0
>
>
> See https://issues.apache.org/jira/browse/SMX4-1115
> I plan to update jdom to 1.1_4 to match ServiceMix and Camel.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message